## fizmo-ncursesw 0.7.14

=== debian/changelog ===
fizmo-ncursesw (0.7.14-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-15: dependens on fixed libdrilbo-dev (Closes: #1096636)
  * Replace obsolete pkg-config with pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 12:03:38 +0200

fizmo-ncursesw (0.7.14-2) unstable; urgency=low

  * Switched priority from "extra" to "optional".
  * Updated standards version to 4.1.0.
  * Added "Vcs-Browser" and "Vcs-Git" fields to control file.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 12 Sep 2017 22:20:00 +0200

fizmo-ncursesw (0.7.14-1) unstable; urgency=low

  * New upstream version.
  * Added manpage for "fizmo-ncursesw-launcher" script.
  * Updated BSD-3 license to include contributors. License is now to 100%
    identical to the 3-Clause BSD License.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 11 Sep 2017 18:15:00 +0200

fizmo-ncursesw (0.7.13-4) unstable; urgency=low

  * Added missing x11-dev, libsdl2-dev, libsndfile1-dev, libjpeg-dev and
    libpng-dev dependency.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Thu, 20 Jul 2017 16:55:00 +0200

fizmo-ncursesw (0.7.13-3) unstable; urgency=low

  * Fix standards version from 4.0.0.4 to 4.0.0.
  * Switch to unstable.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 16 Jul 2017 22:15:00 +0200

fizmo-ncursesw (0.7.13-2) experimental; urgency=low

  * Fixed missing "libncursesw5-dev" dependency.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sat, 8 Jul 2017 11:25:00 +0200

fizmo-ncursesw (0.7.13-1) experimental; urgency=low

  * New upstream version.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 9 Apr 2017 20:35:00 +0200

fizmo-ncursesw (0.7.12-2) experimental; urgency=low

  * Fixed superfluous dependency and formatting issues.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 22 Nov 2016 07:40:00 +0100

fizmo-ncursesw (0.7.12-1) experimental; urgency=low

  * Initial stand-alone packaging for fizmo-ncursesw (Closes: #842692).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 31 Oct 2016 18:00:00 +0100

fizmo (0.7.10-2) unstable; urgency=low

  * Correctly implemented alternatives for zcode-interpreter (Closes: #812412).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Wed, 23 Mar 2016 23:00:00 +0100

fizmo (0.7.10-1) unstable; urgency=low

  * New upstream release (Closes: #795800).
  * Updated to machine-readable copyright file.
  * Adapted homepage URL to use https instead of http.
  * Raised debhelper-compatibility to version 9.
  * Changed standards version from 3.9.5 to 3.9.6.
  * Updated Copyright year.
  * Adapted to new requirements for libsdl2-dev due to sound interface
    update.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Thu, 15 Oct 2015 13:50:00 +0200

fizmo (0.7.9-1) unstable; urgency=low

  * New upstream release (Closes: #748645).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 25 May 2014 10:55:00 +0200

fizmo (0.7.8-2) unstable; urgency=low
  * Fixed binary fails to build from source (Closes: #743926).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Wed, 9 Apr 2014 20:50:00 +0200

fizmo (0.7.8-1) unstable; urgency=low

  * New upstream release.
  * Implemented virtual "fizmo" package.
  * Patch "Makefile-Patches.diff" was removed and merged.
  * Updated Copyright year.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Thu, 27 Mar 2014 22:30:00 +0100

fizmo (0.7.7-2) unstable; urgency=low

  * Removed transitional "fizmo" dummy package.
  * Moved building of fizmo-common from binary-arch to binary-indep.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Sat, 15 Feb 2014 09:00:00 +0100

fizmo (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Upstream target moved to unstable again due to wheezy release.
  * Added Makefile.am patches to resolve non-functional "clean" target and
    missing "subdir-objects" automake-options.
  * Update to new version resolves "ar: types.o: No such file or directory"
    error during build (Closes: #732269).

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Fri, 3 Jan 2014 16:00:00 +0100

fizmo (0.7.6-1) experimental; urgency=low

  * New upstream release.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Thu, 27 Dec 2012 23:45:00 +0100

fizmo (0.7.5-1) experimental; urgency=low

  * New upstream release.
  * Upstream release target is now experimental due to deep freeze.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Mon, 13 Dec 2012 13:30:00 +0100

fizmo (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Added hardening=+all to debian build process.
  * Adapted debian build process to new autoconf-based build system.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Fri, 21 Sep 2012 22:15:00 +0200

fizmo (0.7.2-2) unstable; urgency=low

  * Removed superfluous dependency from fizmo-common to fizmo fixing circular
    package dependency.
  * Moved transitional fizmo package from "games" into "oldlibs" section.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Wed, 11 Apr 2012 18:45:00 +0200

fizmo (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Tue, 03 Apr 2012 22:15:06 +0200

fizmo (0.6.10-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends now require minimum version 8 for debhelper.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Sun, 03 Jul 2011 14:31:29 +0200

fizmo (0.6.9-1) unstable; urgency=low

  * New upstream release (Closes: #617714).

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Sun, 1 May 2011 14:52:36 +0200

fizmo (0.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Tue, 12 Jan 2010 10:26:48 +0100

fizmo (0.6.7-1) unstable; urgency=low

  * New upstream release.


