=== debian/control ===
Source: fizmo-ncursesw
Section: games
Priority: optional
Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
Build-Depends:
 debhelper-compat (= 13),
 libdrilbo-dev (>= 0.2.11-2.2~),
 libfizmo-dev,
 libjpeg-dev,
 libmonospaceif-dev,
 libncurses-dev,
 libpng-dev,
 libsdl2-dev,
 libsndfile1-dev,
 libsndifsdl2-dev,
 libx11-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://fizmo.spellbreaker.org/
Vcs-Browser: https://github.com/chrender/fizmo-ncursesw
Vcs-Git: https://github.com/chrender/fizmo-ncursesw

Package: fizmo-ncursesw
Architecture: any
Depends:
 libdrilbo-common,
 libfizmo-common,
 libmonospaceif-common,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 fizmo,
 zcode-interpreter,
Description: Ncurses-based Z-machine interpreter for Infocom/Inform games
 This is a ncurses-(text-)based Z-Machine interpreter. It is used to play
 old Infocom text adventures (except version 6) and modern interactive fiction
 as created by the Inform compiler. For more information about interactive
 fiction -- and to download many storyfiles -- see http://www.ifarchive.org.
