=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/buildflags.mk


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games
