=== debian/watch ===
version=4
https://fizmo.spellbreaker.org/sources/fizmo-ncursesw/fizmo-ncursesw-(.*)\.tar\.gz
opts=pgpsigurlmangle=s/$/.asc/ https://fizmo.spellbreaker.org/sources/fizmo-ncursesw/fizmo-ncursesw-(.*)\.tar\.gz
